<?session_name('portal_absa');
session_start();
	header("Content-type: application/octet-stream");
	header("Content-Disposition: attachment; filename=Documentos Recibidos.xls");
	header("Pragma: no-cache");
	header("Expires: 0");
	echo $_SESSION['contenido_archivo'];
	?>